@charset "utf-8";
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #000000;
}
.imgder {
	float: right;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #2F569F;
	margin-right: 8px;
}
	.divisor {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #000000;
}
.pies {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #446DA5;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-left: 45px;
	margin-right: 35px;
	
}
.tabimg {
	float: left;
	
}
.ask {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: lighter;
	color: #446DA5;
	margin-left: 45px;
	margin-right: 35px;
}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-left: 45px;
}
.authors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-left: 45px;
}
.float {
	float: left;
	
}
.linkz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #446DA5;
	margin-right: 35px;
	margin-left: 45px;
	float: right;	
}
.imgaleria{
	padding: 5px;
	border: 1px dashed #5688C5;
	float: right;
	margin-right: 25px;
	margin-left: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
	
}
.clear{
	clear: both;
	
}
.imgenportadas {
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #2F569F;
	margin-left: 38px;
	margin-bottom: 15px;
